// GENERAL

textures/the_academy_v3/logo
{
	qer_editorimage	textures/the_academy_v3/logo
	q3map_tesssize	48
	qer_trans	0.5
	surfaceparm	nonopaque
	surfaceparm	trans
		{
			map textures/the_academy_v3/logo
			blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
			rgbGen vertex
		}
}

textures/the_academy_v3/rug
{
	qer_editorimage	textures/the_academy_v3/rug
	q3map_material	Carpet
	q3map_tesssize	48
	qer_trans	0.5
	surfaceparm	nonopaque
	surfaceparm	trans
		{
			map textures/the_academy_v3/rug
			blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
			rgbGen vertex
		}
}

textures/the_academy_v3/majno_painting

{ 
	qer_editorimage textures/the_academy_v3/majno_painting.tga
	q3map_lightmapsamplesize 1x1
	q3map_normalimage textures/the_academy_v3/majno_painting.tga
		{ 
			map $lightmap
		} 
		{ 
			map textures/the_academy_v3/majno_painting.tga
			blendFunc GL_DST_COLOR GL_ZERO 
		} 
}

// SECURITY ROOM SIGNS

textures/the_academy_v3/sign_booth1
{
	q3map_material	SolidMetal
    {
        map $lightmap
    }
    {
        map textures/the_academy_v3/sign_booth1.jpg
        blendFunc GL_DST_COLOR GL_ZERO
    }
    {
        map textures/byss/env_large_floor2
        blendFunc GL_DST_COLOR GL_ONE
        tcGen environment
    }
}

textures/the_academy_v3/sign_booth2
{
	q3map_material	SolidMetal
    {
        map $lightmap
    }
    {
        map textures/the_academy_v3/sign_booth2
        blendFunc GL_DST_COLOR GL_ZERO
    }
    {
        map textures/byss/env_large_floor2
        blendFunc GL_DST_COLOR GL_ONE
        tcGen environment
    }
}

textures/the_academy_v3/sign_booth3
{
	q3map_material	SolidMetal
    {
        map $lightmap
    }
    {
        map textures/the_academy_v3/sign_booth3
        blendFunc GL_DST_COLOR GL_ZERO
    }
    {
        map textures/byss/env_large_floor2
        blendFunc GL_DST_COLOR GL_ONE
        tcGen environment
    }
}

textures/the_academy_v3/sign_classroom
{
	q3map_material	SolidMetal
    {
        map $lightmap
    }
    {
        map textures/the_academy_v3/sign_classroom
        blendFunc GL_DST_COLOR GL_ZERO
    }
    {
        map textures/byss/env_large_floor2
        blendFunc GL_DST_COLOR GL_ONE
        tcGen environment
    }
}

textures/the_academy_v3/sign_grove
{
	q3map_material	SolidMetal
    {
        map $lightmap
    }
    {
        map textures/the_academy_v3/sign_grove
        blendFunc GL_DST_COLOR GL_ZERO
    }
    {
        map textures/byss/env_large_floor2
        blendFunc GL_DST_COLOR GL_ONE
        tcGen environment
    }
}

textures/the_academy_v3/sign_padawan
{
	q3map_material	SolidMetal
    {
        map $lightmap
    }
    {
        map textures/the_academy_v3/sign_padawan
        blendFunc GL_DST_COLOR GL_ZERO
    }
    {
        map textures/byss/env_large_floor2
        blendFunc GL_DST_COLOR GL_ONE
        tcGen environment
    }
}

textures/the_academy_v3/sign_security
{
	q3map_material	SolidMetal
    {
        map $lightmap
    }
    {
        map textures/the_academy_v3/sign_security
        blendFunc GL_DST_COLOR GL_ZERO
    }
    {
        map textures/byss/env_large_floor2
        blendFunc GL_DST_COLOR GL_ONE
        tcGen environment
    }
}

// HOLOGRAMS

textures/the_academy_v3/holo_r2d2
{
	qer_editorimage	textures/the_academy_v3/holo_r2d2.tga
	surfaceparm	nomarks
	surfaceparm	trans
	q3map_nolightmap
	cull	twosided
	deformvertexes	autoSprite	
    {
        map textures/the_academy_v3/holo_r2d2
        blendFunc GL_ONE GL_ONE
    }
}

textures/the_academy_v3/holo_jadejedi
{
	qer_editorimage	textures/the_academy_v3/holo_jadejedi.tga
	surfaceparm	nomarks
	surfaceparm	trans
	q3map_nolightmap
	cull	twosided
	deformvertexes	autoSprite	
    {
        map textures/the_academy_v3/holo_jadejedi
        blendFunc GL_ONE GL_ONE
    }
}

textures/the_academy_v3/holo_jaiko
{
	qer_editorimage	textures/the_academy_v3/holo_jaiko.tga
	surfaceparm	nomarks
	surfaceparm	trans
	q3map_nolightmap
	cull	twosided
	deformvertexes	autoSprite	
    {
        map textures/the_academy_v3/holo_jaiko
        blendFunc GL_ONE GL_ONE
    }
}

textures/the_academy_v3/holo_huxley
{
	qer_editorimage	textures/the_academy_v3/holo_huxley.tga
	surfaceparm	nomarks
	surfaceparm	trans
	q3map_nolightmap
	cull	twosided
	deformvertexes	autoSprite	
    {
        map textures/the_academy_v3/holo_huxley
        blendFunc GL_ONE GL_ONE
    }
}

textures/the_academy_v3/holo_smilykrazy
{
	qer_editorimage	textures/the_academy_v3/holo_smilykrazy.tga
	surfaceparm	nomarks
	surfaceparm	trans
	q3map_nolightmap
	cull	twosided
	deformvertexes	autoSprite	
    {
        map textures/the_academy_v3/holo_smilykrazy
        blendFunc GL_ONE GL_ONE
    }
}

textures/the_academy_v3/holo_hardwired
{
	qer_editorimage	textures/the_academy_v3/holo_hardwired.tga
	surfaceparm	nomarks
	surfaceparm	trans
	q3map_nolightmap
	cull	twosided
	deformvertexes	autoSprite	
    {
        map textures/the_academy_v3/holo_hardwired
        blendFunc GL_ONE GL_ONE
    }
}

textures/the_academy_v3/holo_vladarion
{
	qer_editorimage	textures/the_academy_v3/holo_vladarion.tga
	surfaceparm	nomarks
	surfaceparm	trans
	q3map_nolightmap
	cull	twosided
	deformvertexes	autoSprite	
    {
        map textures/the_academy_v3/holo_vladarion
        blendFunc GL_ONE GL_ONE
    }
}

// PLAQUES

textures/the_academy_v3/plaque_r2d2
{
	q3map_material	SolidMetal
    {
        map $lightmap
    }
    {
        map textures/the_academy_v3/plaque_r2d2
        blendFunc GL_DST_COLOR GL_ZERO
    }
    {
        map textures/byss/env_large_floor2
        blendFunc GL_DST_COLOR GL_ONE
        tcGen environment
    }
}

textures/the_academy_v3/plaque_jadejedi
{
	q3map_material	SolidMetal
    {
        map $lightmap
    }
    {
        map textures/the_academy_v3/plaque_jadejedi
        blendFunc GL_DST_COLOR GL_ZERO
    }
    {
        map textures/byss/env_large_floor2
        blendFunc GL_DST_COLOR GL_ONE
        tcGen environment
    }
}

textures/the_academy_v3/plaque_jaiko
{
	q3map_material	SolidMetal
    {
        map $lightmap
    }
    {
        map textures/the_academy_v3/plaque_jaiko
        blendFunc GL_DST_COLOR GL_ZERO
    }
    {
        map textures/byss/env_large_floor2
        blendFunc GL_DST_COLOR GL_ONE
        tcGen environment
    }
}

textures/the_academy_v3/plaque_huxley
{
	q3map_material	SolidMetal
    {
        map $lightmap
    }
    {
        map textures/the_academy_v3/plaque_huxley
        blendFunc GL_DST_COLOR GL_ZERO
    }
    {
        map textures/byss/env_large_floor2
        blendFunc GL_DST_COLOR GL_ONE
        tcGen environment
    }
}

textures/the_academy_v3/plaque_smilykrazy
{
	q3map_material	SolidMetal
    {
        map $lightmap
    }
    {
        map textures/the_academy_v3/plaque_smilykrazy
        blendFunc GL_DST_COLOR GL_ZERO
    }
    {
        map textures/byss/env_large_floor2
        blendFunc GL_DST_COLOR GL_ONE
        tcGen environment
    }
}

textures/the_academy_v3/plaque_hardwired
{
	q3map_material	SolidMetal
    {
        map $lightmap
    }
    {
        map textures/the_academy_v3/plaque_hardwired
        blendFunc GL_DST_COLOR GL_ZERO
    }
    {
        map textures/byss/env_large_floor2
        blendFunc GL_DST_COLOR GL_ONE
        tcGen environment
    }
}

textures/the_academy_v3/plaque_vladarion
{
	q3map_material	SolidMetal
    {
        map $lightmap
    }
    {
        map textures/the_academy_v3/plaque_vladarion
        blendFunc GL_DST_COLOR GL_ZERO
    }
    {
        map textures/byss/env_large_floor2
        blendFunc GL_DST_COLOR GL_ONE
        tcGen environment
    }
}