// TERRAIN

textures/v3_rocks4/terrain_0
{
	q3map_lightmapsamplesize 32
	q3map_material ShortGrass
	q3map_lightmapaxis z
	q3map_lightmapmergable
	q3map_texturesize 512 512
	q3map_tcGen ivector ( 202 0 0 ) ( 0 172 0 )
	{
		map textures/yavin/s_mud2.jpg
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		tcGen lightmap
	}
}

textures/v3_rocks4/terrain_1
{
	q3map_lightmapsamplesize 32
	q3map_material ShortGrass
	q3map_lightmapaxis z
	q3map_lightmapmergable
	q3map_texturesize 512 512
	q3map_tcGen ivector ( 202 0 0 ) ( 0 172 0 )
	{
		map textures/yavin/ground.jpg
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		tcGen lightmap
	}
}

textures/v3_rocks4/terrain_2
{
	q3map_lightmapsamplesize 32
	q3map_material ShortGrass
	q3map_lightmapaxis z
	q3map_lightmapmergable
	q3map_texturesize 512 512
	q3map_tcGen ivector ( 202 0 0 ) ( 0 172 0 )
	{
		map textures/imperial/grass_ground.jpg
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		tcGen lightmap
	}
}

textures/v3_rocks4/terrain_3
{
	q3map_lightmapsamplesize 32
	q3map_material Rock
	q3map_lightmapaxis z
	q3map_lightmapmergable
	q3map_texturesize 512 512
	q3map_tcGen ivector ( 202 0 0 ) ( 0 172 0 )
	{
		map textures/yavin/mudside_b.jpg
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		tcGen lightmap
	}
}

textures/v3_rocks4/terrain_0to1
{
	q3map_lightmapsamplesize 32
	q3map_material ShortGrass
	q3map_lightmapaxis z
	q3map_lightmapmergable
	q3map_texturesize 512 512
	q3map_tcGen ivector ( 202 0 0 ) ( 0 172 0 )
	
	{
		map textures/yavin/s_mud2.jpg
	}
	{
		map textures/yavin/ground.jpg
		alphaGen vertex
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		tcGen lightmap
	}
}

textures/v3_rocks4/terrain_0to2
{
	q3map_lightmapsamplesize 32
	q3map_material ShortGrass
	q3map_lightmapaxis z
	q3map_lightmapmergable
	q3map_texturesize 512 512
	q3map_tcGen ivector ( 202 0 0 ) ( 0 172 0 )
	
	{
		map textures/yavin/s_mud2.jpg
	}
	{
		map textures/imperial/grass_ground.jpg
		alphaGen vertex
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		tcGen lightmap
	}
}

textures/v3_rocks4/terrain_0to3
{
	q3map_lightmapsamplesize 32
	q3map_material ShortGrass
	q3map_lightmapaxis z
	q3map_lightmapmergable
	q3map_texturesize 512 512
	q3map_tcGen ivector ( 202 0 0 ) ( 0 172 0 )
	
	{
		map textures/yavin/s_mud2.jpg
	}
	{
		map textures/yavin/mudside_b.jpg
		alphaGen vertex
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		tcGen lightmap
	}
}

textures/v3_rocks4/terrain_1to2
{
	q3map_lightmapsamplesize 32
	q3map_material ShortGrass
	q3map_lightmapaxis z
	q3map_lightmapmergable
	q3map_texturesize 512 512
	q3map_tcGen ivector ( 202 0 0 ) ( 0 172 0 )
	
	{
		map textures/yavin/ground.jpg
	}
	{
		map textures/imperial/grass_ground.jpg
		alphaGen vertex
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		tcGen lightmap
	}
}

textures/v3_rocks4/terrain_1to3
{
	q3map_lightmapsamplesize 32
	q3map_material ShortGrass
	q3map_lightmapaxis z
	q3map_lightmapmergable
	q3map_texturesize 512 512
	q3map_tcGen ivector ( 202 0 0 ) ( 0 172 0 )
	
	{
		map textures/yavin/ground.jpg
	}
	{
		map textures/yavin/mudside_b.jpg
		alphaGen vertex
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		tcGen lightmap
	}
}

textures/v3_rocks4/terrain_2to3
{
	q3map_lightmapsamplesize 32
	q3map_material ShortGrass
	q3map_lightmapaxis z
	q3map_lightmapmergable
	q3map_texturesize 512 512
	q3map_tcGen ivector ( 202 0 0 ) ( 0 172 0 )
	
	{
		map textures/imperial/grass_ground.jpg
	}
	{
		map textures/yavin/mudside_b.jpg
		alphaGen vertex
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
		tcGen lightmap
	}
}

textures/v3_rocks4/terrain.vertex
{
	{
		map textures/yavin/s_mud2.jpg
		rgbGen vertex
	}
}